@charset "Shift_JIS";

/* CSS Document */

/*@import url(/common/css/jtb_site_970.css);*/

/*----------------------------------
mediaQuery mixin
----------------------------------*/

/*----------------------------------
Common
----------------------------------*/

body {
	width: auto !important;
	height: 100%;
	color: #333;
}

body .jtb-nav-breadcrumb {
	max-width: 1130px;
	margin: 0 auto 25px auto;
}

body .jtb-nav-breadcrumb li {
	font-size: 16px;
}

body .jtb-nav-breadcrumb li:before {
	font-size: 18px;
}

body #contents_area {
	max-width: 970px;
	margin: 0 auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body #contents_area #contents {
	font-size: 16px;
	line-height: 2.5rem;
}

body #contents_area #contents * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-justify: distribute;
	word-wrap: break-word;
}

body #contents_area #contents img {
	width: 100%;
	max-width: 100%;
}

.arrow {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
}

.arrow:before,
.arrow:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: '';
	vertical-align: middle;
}

.arrow.down {
	display: block;
}

.arrow.down:after {
	bottom: -50%;
	left: 49%;
	width: 7px;
	height: 7px;
	content: '';
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.arrow.right {
	display: block;
}

.arrow.right:after {
	right: -85%;
	bottom: -0;
	width: 7px;
	height: 7px;
	content: '';
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.only-pc {
	display: none;
}

.only-sp {
	display: inline-block;
}

/*----------------------------------
main
----------------------------------*/

/*#contents_area {
  width: 100% !important;
  max-width: 970px;
}*/

#contents_area #contents {
	font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', sans-serif;
	line-height: 1.4rem;
	padding: 1rem 0 4rem 0;
	text-align: left;
	background: #f8f8f8;
}

#contents_area #contents .box_inner {
	padding: 0;
}

#contents_area #contents a {
	width: 100%;
	text-decoration: none;
}

#contents_area #contents a:hover {
	text-decoration: none;
	opacity: .7;
}

#contents_area #contents a.tel {
	color: #333;
}

#contents_area #contents .bp {
	background: #fae6f0;
}

#contents_area #contents .section {
	margin-bottom: 5rem;
}

#contents_area #contents .section:last-of-type {
	margin-bottom: 0;
}

#contents_area #contents .section > #number {
	margin-bottom: 3rem;
}

#contents_area #contents .main .mtitle {
	margin-bottom: 2rem;
	border: 2px solid #ebebeb;
	border-left: none;
	background: #fff;
	-webkit-box-shadow: 0 5px 0 #ebebeb;
	box-shadow: 0 5px 0 #ebebeb;
}

#contents_area #contents .main .mtitle h1 {
	font-size: 24px;
	line-height: 4rem;
	margin: 0;
	padding: .8rem 1.5rem;
	border: none;
	border-left: 8px solid #d51229;
	background: none;
}

#contents_area #contents .main .mtitle h2 {
	font-size: 20px;
	font-weight: bold;
	padding: .8rem;
	border: none;
	border-left: 8px solid #d51229;
	background: none;
}

#contents_area #contents .main .stitle {
	border-bottom: 5px solid #b4b4b4;
	border-left: none;
	background: #ebebeb;
}

#contents_area #contents .main .stitle h2 {
	font-size: 18px;
	font-weight: normal;
	padding: .8rem;
	border: none;
	border: none;
	border-left: 8px solid #505050;
	background: none;
	background: none;
}

#contents_area #contents .main .ptitle {
	margin: 2rem 0;
	border-radius: 5px;
	-webkit-box-shadow: 4px 4px 8px #ccc;
	box-shadow: 4px 4px 8px #ccc;
}

#contents_area #contents .main .ptitle h3 {
	font-size: 22px;
	font-weight: bold;
	line-height: 4rem;
	padding: .8rem;
	text-align: center;
	color: #d51229;
}

#contents_area #contents .main .box {
	max-width: 780px;
	margin: 0 auto;
}

#contents_area #contents .main .box .wht {
	padding: 1.5rem;
	background: #fff;
}

#contents_area #contents .main .box .wht .red {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6rem;
	display: block;
	margin-bottom: 10px;
}

#contents_area #contents .main .box .wht .red.mn {
	margin-bottom: 0;
}

#contents_area #contents .main .box .wht + .method {
	margin-top: 2rem;
}

#contents_area #contents .main .box .wht + div:not(.wht) .cont .sub {
	font-size: 18px;
	text-align: center;
}

#contents_area #contents .main .box .wht + div:not(.wht) .cont > div {
	margin-bottom: 1rem;
}

#contents_area #contents .main .box .red {
	color: #d51229;
}

#contents_area #contents .main #purchase .sub span {
	font-size: 18px;
	font-weight: bold;
}

#contents_area #contents .main #other .box_inner > div .wht,
#contents_area #contents .main .purchase .box_inner > div .wht {
	margin-top: 2rem;
	border-radius: 5px;
}

#contents_area #contents .main #other .box_inner > div .wht .more,
#contents_area #contents .main .purchase .box_inner > div .wht .more {
	margin-top: 1rem;
}

#contents_area #contents .main #other .box_inner > div .sub,
#contents_area #contents .main .purchase .box_inner > div .sub {
	margin-bottom: 1rem;
}

#contents_area #contents .main #other .box_inner > div .sub span,
#contents_area #contents .main .purchase .box_inner > div .sub span {
/*	font-size: 18px;*/
	font-size: 15px;
	font-weight: bold;
	display: block;
	text-align: center;
	letter-spacing: 0;
}

#contents_area #contents .main #other .box_inner > div .bp + div,
#contents_area #contents .main .purchase .box_inner > div .bp + div {
	margin: 1rem 0;
}

#contents_area #contents .main .sbox .wht {
	margin: 2rem 0 4rem 0;
	padding: 1.5rem;
	background: #fff;
}

#contents_area #contents .main .sbox .wht .cont {
	margin-bottom: 1.5rem;
}

#contents_area #contents .main .sbox .caution {
	font-size: 13px;
	padding: 0 1rem;
	color: #333;
}

#contents_area #contents .main #number .wht,
#contents_area #contents .main #suspend .wht {
	margin-bottom: 1rem;
}

#contents_area #contents .main .more {
	border-radius: 7px;
	background: #d51229;
}

#contents_area #contents .main .more a {
	width: 100%;
	padding: 1rem;
	text-align: center;
	color: #fff;
}

#contents_area #contents .main .pagelink {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

#contents_area #contents .main .pagelink > div {
	width: 33.33333%;
}

#contents_area #contents .main .pagelink .circle {
	display: block;
}

#contents_area #contents .main .pagelink .circle img {
	display: block;
	width: 85%;
	margin: 0 auto;
}

#contents_area #contents .main .tab-sp {
	margin-top: 2rem;
}

#contents_area #contents .main .tab-sp .box {
	display: none;
	padding: 1rem 1rem 2rem 1rem;
	background: #fff;
	-webkit-box-shadow: 2px 2px 7px #ccc;
	box-shadow: 2px 2px 7px #ccc;
}

#contents_area #contents .main .tab-sp .box:last-of-type {
	border-radius: 0 0 7px 7px;
}

#contents_area #contents .main .tab-sp .box .box_inner {
	padding: 0;
}

#contents_area #contents .main .tab-sp .more {
	font-size: 14px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 1.5rem 1rem;
	cursor: pointer;
	text-align: center;
	color: #fff;
	border-bottom: 1px solid #fff;
	border-radius: 0;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

#contents_area #contents .main .tab-sp > .more .circle {
	position: relative;
	display: block;
	width: 20px;
	height: 20px;
	margin-left: 10px;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 50%;
}

#contents_area #contents .main .tab-sp > .more .circle:after {
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	top: -1px;
	right: 0;
	bottom: 0;
	left: 2px;
	margin: auto;
	content: '+';
	color: #fff;
}

#contents_area #contents .main .tab-sp > .more.select .circle:after {
	font-size: 20px;
	font-weight: normal;
	top: -2px;
	content: '-';
}

#contents_area #contents .main .tab-sp .method .disp .wht {
	font-size: 14px;
	display: block;
	padding: 1rem 0;
}

#contents_area #contents .main .tab-sp .method .tab-cont02 .section {
	display: none;
}

#contents_area #contents .main .tab-sp .method .tab-cont02 .section.select {
	display: block;
}

#contents_area #contents .main .tab-sp .method .flow .sub span::before,
#contents_area #contents .main .tab-sp .method .flow .sub span::after {
	width: 20%;
}

#contents_area #contents .main .tab-sp .method .flow .f_sec .cont {
	border-radius: 7px;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0 0 4px #ccc;
}

#contents_area #contents .main .tab-sp .method .flow .f_sec .bp {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#contents_area #contents .main .tab-sp .method .only-pc {
	display: none;
}

#contents_area #contents .main .tab-pc {
	display: none;
}

#contents_area #contents .main .method .disp > div {
	padding: 1rem;
	text-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#contents_area #contents .main .method .disp > div span {
	font-weight: bold;
}

#contents_area #contents .main .method .disp .wht {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

#contents_area #contents .main .method .tab-link02 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#contents_area #contents .main .method .tab-link02 .btn-02 {
	font-weight: bold;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 49%;
	padding: .45rem .7rem;
	cursor: pointer;
	text-align: center;
	color: #b4b4b4;
	border: 2px solid #b4b4b4;
	border-radius: 5px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

#contents_area #contents .main .method .tab-link02 .btn-02 span {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3;
	display: block;
}

#contents_area #contents .main .method .tab-link02 .btn-02.select {
	color: #d51229;
	border: 2px solid #d51229;
}

#contents_area #contents .main .method .tab-link02 .btn-02.select .down {
	border-top: 12px solid #d51229;
}

#contents_area #contents .main .method .tab-link02 .btn-02 .down {
	width: 0;
	height: 0;
	margin: 8px 0 0 10px;
	border: 8px solid transparent;
	border-top: 12px solid #b4b4b4;
}

#contents_area #contents .main .method .tab-cont02 .section,
#contents_area #contents .main .method .tab-cont02 .flow {
	margin-bottom: 0;
}

#contents_area #contents .main .method .tab-cont02 .wht {
	margin: 2rem 0;
	border: 1px solid #ebebeb;
	border-radius: 5px;
}

#contents_area #contents .main .method .tab-cont02 .wht h3 {
	font-weight: bold;
	margin-bottom: 1rem;
	color: #d51229;
}

#contents_area #contents .main .method .tab-cont02 .wht .more {
	margin-top: 1rem;
}

#contents_area #contents .main .method .tab-cont02 .purchase .sbox {
	padding: 0;
}

#contents_area #contents .main .method .tab-cont02 .purchase .wht .more {
	width: 100%;
}

#contents_area #contents .main .method .tab-cont02 .purchase .wht .mb0 {
	margin-bottom: 0;
}

#contents_area #contents .main .method .flow {
	margin: 2rem 0;
}

#contents_area #contents .main .method .flow .sub span {
	font-size: 18px;
	font-weight: bold;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #505050;
}

#contents_area #contents .main .method .flow .f_sec {
	margin-top: 2rem;
}

#contents_area #contents .main .method .flow .f_sec .cont {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

#contents_area #contents .main .method .flow .f_sec .cont .bp {
	width: 40%;
	border-radius: 5px 0 0 5px;
}

#contents_area #contents .main .method .flow .f_sec .cont .bp img {
	display: block;
	margin: 0 auto;
}

#contents_area #contents .main .method .flow .f_sec .cont .bp img[src='images/nflow01.png'] {
	min-height: 126px;
}

#contents_area #contents .main .method .flow .f_sec .cont .bp + div {
	width: 60%;
	padding: 1rem;
	border-radius: 0 5px 5px 0;
	background: #fff;
}

#contents_area #contents .main .method .flow .f_sec .cont + div .only-sp {
	display: block;
	height: 30px;
}

#contents_area #contents .main .method .flow .f_sec .cont + div .only-sp::after {
	bottom: 5px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
}

#contents_area #contents .main .method .lowerflow .cont {
	padding: 1rem;
	border-radius: 5px;
	background: #fff;
}

#contents_area #contents .main .method .lowerflow .cont .bp {
	border-radius: 5px;
}

#contents_area #contents .main .method .lowerflow .cont .step .sttl {
	font-size: 16px;
	font-weight: bold;
	margin: 1.5rem 0 1rem 0;
	padding-bottom: .5rem;
	color: #505050;
	border-bottom: 1px solid #ccc;
}

#contents_area #contents .main .method .lowerflow .cont .step .sub {
	font-size: 18px;
	font-weight: bold;
}

#contents_area #contents .main .method .lowerflow .cont .step .disp {
	font-size: 14px;
	margin-top: 1rem;
}

#contents_area #contents .main .method .lowerflow .cont .step .disp span {
	vertical-align: middle;
}

#contents_area #contents .main .method .lowerflow .cont .step .disp img[src$='search.png'] {
	width: 20px;
	margin: 0 0 3px 3px;
	vertical-align: middle;
}

#contents_area #contents .main .method .lowerflow .cont .step .caution {
	font-size: 12px;
	margin-top: .5rem;
}

#contents_area #contents .main .method .lowerflow .cont .step .more {
	margin-top: 1rem;
}

#contents_area #contents .main .method .lowerflow .cont.p2 .sbox {
	margin-top: 1rem;
}

#contents_area #contents .main .method .lowerflow .cont.p2 .detail .pn {
	padding: 0;
}

#contents_area #contents .main .method .lowerflow .cont.p2 + .sbox .detail .bp {
	font-weight: bold;
	margin-top: 2rem;
	padding: 1rem;
	text-align: center;
	border-radius: 0;
}

#contents_area #contents .main .method .lowerflow .cont.p2 + .sbox .detail .wht {
	margin: 0;
	padding: 1rem 1rem 0 1rem;
}

#contents_area #contents .main .method .lowerflow .arrow {
	display: block;
	height: 80px;
}

#contents_area #contents .main .method .lowerflow .arrow::after {
	bottom: 5px;
	width: 15px;
	height: 15px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
}

#contents_area #contents .main .method .lowerflow .more .arrow {
	height: auto;
}

#contents_area #contents .main .method .lowerflow .more .arrow::after {
	bottom: 0;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

#contents_area #contents .main .section.flex_st {
	margin-bottom: 1rem;
}

#contents_area #contents .main .section.flex_st #suspend .wht.min5 .hgray {
	margin-top: 1rem;
}

#contents_area #contents .main .section.flex_st #suspend .caution {
	font-size: 13px;
	line-height: 1.3rem;
}

#contents_area #contents .main .section.flex_st + .caution {
	font-size: 13px;
	line-height: 2rem;
	color: #333;
}

#contents_area #contents .main .section.flex_st + .caution.only-pc {
	width: 48%;
	margin-bottom: 2rem;
}

#contents_area #contents .main .section.flex_st + .caution.suspend {
	margin-bottom: 3rem;
	padding: 0 1rem;
}

#contents_area #contents .main .section.flex_st + .section.flex_st {
	margin-bottom: 1rem;
}

#contents_area #contents .main .section-box .detail {
	margin-top: 1rem;
}

#contents_area #contents .main .section-box .detail .hgray {
	font-weight: bold;
	padding: .5rem;
	text-align: center;
	background: #ebebeb;
}

#contents_area #contents .main .section-box .detail .hgray + div {
	padding: 1rem;
	border: 1px solid #ebebeb;
	background: #fff;
}

#contents_area #contents .main .section-box .detail .hgray + div span {
	display: block;
	text-align: center;
}

#contents_area #contents .main .section-box .detail .hgray + div span + span {
	font-size: 15px;
	color: #b4b4b4;
}

#contents_area #contents .main .section-box .detail .hgray + div span + span a {
	font-size: 15px;
	margin-left: 5px;
}

#contents_area #contents .main .section-box .detail .hgray + div .caution {
	font-size: 13px;
	color: #333;
}

@media screen and (min-width: 730px) {

	body #contents_area #contents {
		line-height: 2.5rem;
		margin-left: -5px;
		letter-spacing: .12rem;
	}

	#contents_area #contents a.tel {
		cursor: default;
		opacity: 1;
	}

	#contents_area #contents .main .method .tab-cont02 .wht .more {
		width: 50%;
		margin: 2rem auto 0 auto;
	}

	#contents_area #contents {
		font-size: 16px;
		line-height: 2.3rem;
		padding: 1rem 1rem 4rem 1rem;
	}

	#contents_area #contents .main a.tel {
		cursor: default;
		opacity: 1;
	}

	#contents_area #contents .main .only-pc {
		display: inline-block !important;
	}

	#contents_area #contents .main .only-sp {
		display: none !important;
	}

	#contents_area #contents .main .box .box_inner {
		padding: 0;
	}

	#contents_area #contents .main .box .main .ptitle h3 {
		font-size: 24px;
	}

	#contents_area #contents .main .box .method + .more {
		width: 50%;
		margin: 0 auto;
	}

	#contents_area #contents .main .box .method .tab-link02 .btn-02 span {
		font-size: 16px;
		line-height: 1.8;
	}

	#contents_area #contents .main .box .method .tab-cont02 .wht {
		margin: 2rem 0 0 0;
	}

	#contents_area #contents .main .box .method .lowerflow .cont {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		padding: 1.5rem;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	#contents_area #contents .main .box .method .lowerflow .cont > div {
		width: 50%;
	}

	#contents_area #contents .main .box .method .lowerflow .cont.p2 > div {
		width: 100%;
	}

	#contents_area #contents .main .box .method .lowerflow .cont.p2 > div .more {
		width: 50%;
		margin: 1rem auto 0 auto;
	}

	#contents_area #contents .main .box .method .lowerflow .cont.p2 > div .more .arrow::after {
		right: -90%;
	}

	#contents_area #contents .main .box .method .lowerflow .cont.p2 > div .flex {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	#contents_area #contents .main .box .method .lowerflow .cont.p2 > div .flex .sbox {
		width: 50%;
	}

	#contents_area #contents .main .box .method .lowerflow .cont.p2 > div .flex .sbox:first-of-type {
		margin-right: 1rem;
	}

	#contents_area #contents .main .box .method .lowerflow .cont + .sbox .detail .bp {
		margin-top: 3rem;
		padding: 1rem;
		border-radius: 0;
	}

	#contents_area #contents .main .box .method .lowerflow .cont + .sbox .detail img {
		display: block;
		width: 60%;
		margin: 0 auto;
	}

	#contents_area #contents .main .box .method .lowerflow .cont .step {
		margin-left: 1rem;
	}

	#contents_area #contents .main .box .method .lowerflow .cont .step .sttl {
		margin-top: 5px;
	}

	#contents_area #contents .main .box .method .lowerflow .cont .step .more {
		margin-top: 2rem;
	}

	#contents_area #contents .main .box .flow .f_sec {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	#contents_area #contents .main .box .flow .f_sec .cont {
		display: block;
	}

	#contents_area #contents .main .box .flow .f_sec .cont .bp {
		width: 100%;
		border-radius: 5px;
	}

	#contents_area #contents .main .box .flow .f_sec .cont .bp + div {
		width: 100%;
		margin-top: 1rem;
		padding: 0;
		background: transparent;
	}

	#contents_area #contents .main .box .flow .f_sec .cont + div .only-pc {
		display: block;
		width: 30px;
		height: 100%;
	}

	#contents_area #contents .main .box .flow .f_sec .cont + div .only-pc::after {
		right: 5%;
		bottom: 45%;
		width: 10px;
		height: 10px;
		border-top: 1px solid #333;
		border-right: 1px solid #333;
	}

	#contents_area #contents .main .box #net .f_sec {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	#contents_area #contents .main .box #net .f_sec .cont {
		width: 23%;
	}

	#contents_area #contents .main .box #net .f_sec .cont + div span::after {
		bottom: 50%;
	}

	#contents_area #contents .main .box #purchase .wht + div:not(.wht) {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	#contents_area #contents .main .box #purchase .wht + div:not(.wht) .wht {
		width: 49%;
		margin-top: 2rem;
	}

	#contents_area #contents .main .box #purchase .wht + div:not(.wht) div {
		letter-spacing: .7px;
	}

	#contents_area #contents .main .box #other .box_inner > div,
	#contents_area #contents .main .box .purchase .box_inner > div {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	#contents_area #contents .main .box #other .box_inner > div .wht,
	#contents_area #contents .main .box .purchase .box_inner > div .wht {
/*		width: 49%;*/
		width: 32%;
		margin-top: 2rem;
	}

	#contents_area #contents .main .box #other .box_inner > div .bp + div,
	#contents_area #contents .main .box .purchase .box_inner > div .bp + div {
		letter-spacing: .7px;
	}

	#contents_area #contents .main .box .pagelink {
		-webkit-box-align: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}

	#contents_area #contents .main .box .pagelink > div {
		width: 28%;
	}

	#contents_area #contents .main .box .tab-sp {
		display: none;
	}

	#contents_area #contents .main .box .tab-pc {
		display: block;
		margin-top: 2rem;
		border-radius: 0 0 7px 7px;
		-webkit-box-shadow: 2px 2px 7px #ccc;
		box-shadow: 2px 2px 7px #ccc;
	}

	#contents_area #contents .main .box .tab-pc .tab-link {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more {
		width: 40%;
		padding: 1rem 0;
		cursor: pointer;
		text-align: center;
		color: #fff;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more:first-of-type {
		border-radius: 7px 0 0 0;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more:nth-of-type(2) {
		border-right: 1px solid #fff;
		border-left: 1px solid #fff;
		border-radius: 0;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more:last-of-type {
		border-radius: 0 7px 0 0;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more.select {
		font-weight: bold;
		color: #d51229;
		background: #fff;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more.select:first-of-type {
		border-right: 7px solid #ad0b26;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more.select:first-of-type + .more {
		border-left: none;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more.select:nth-of-type(2) {
		border-right: 7px solid #ad0b26;
		border-left: 7px solid #ad0b26;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more.select:nth-of-type(2) + .more {
		border-left: none;
	}

	#contents_area #contents .main .box .tab-pc .tab-link .more.select:nth-of-type(3) {
		width: 42.2%;
		margin-left: -2px;
		border-left: 7px solid #ad0b26;
	}

	#contents_area #contents .main .box .tab-pc .section {
		display: none;
	}

	#contents_area #contents .main .box .tab-pc .section.select {
		display: block;
	}

	#contents_area #contents .main .box .tab-pc .tab-cont .box {
		padding: 2rem 1rem 3rem 1rem;
		border-radius: 0 0 7px 7px;
		background: #fff;
	}

	#contents_area #contents .main .section.flex_st {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 1rem;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	#contents_area #contents .main .section.flex_st > div {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 49%;
	}

	#contents_area #contents .main .section.flex_st .sbox {
		height: 100%;
		margin-top: 1rem;
		background: #fff;
	}

	#contents_area #contents .main .section.flex_st .sbox .wht {
		margin: 0;
	}

	#contents_area #contents .main .section.flex_st #number {
		margin-bottom: 0;
	}

	#contents_area #contents .main .section.flex_st #number .wht {
		margin-bottom: 0;
	}

	#contents_area #contents .main .section.flex_st + .caution.suspend {
		width: 48%;
		margin: 0 0 3rem 52%;
		padding: 0;
	}
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	#contents_area #contents * {
		line-height: 1.55rem;
	}

	#contents_area #contents {
		font-family: 'メイリオ', Meiryo, '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', sans-serif;
	}

	#contents_area #contents .main .method .flow .f_sec .cont .bp img[src*='flow'] {
		min-height: 126px;
	}
}